std::_Enable_destructor< _Switch, _Tag >(3)

NAME
std::_Enable_destructor< _Switch, _Tag > - A mixin helper to conditionally enable or disable the default destructor.

SYNOPSIS

Detailed Description

  template<bool _Switch, typename _Tag = void>
struct std::_Enable_destructor< _Switch, _Tag >" A mixin helper to conditionally enable or disable the default destructor.

See also
    _Enable_special_members

Definition at line 74 of file enable_special_members.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.